### Method

# Adw SpinnerPaintable set_widget

since: 1.6

#### Declaration [src]

    void
    adw_spinner_paintable_set_widget (
      AdwSpinnerPaintable* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the widget used for frame clock.

Available since: 1.6

Sets property | `Adw.SpinnerPaintable:widget`

#### Parameters

`widget`

  Type: `GtkWidget`

  The widget to use for frame clock.

  The argument can be `NULL`.
  The data is owned by the caller of the method.